Important notice to our valued customers who use GP4000M Series (Update)

Last Updated: Feb. 7, 2014
Posted: Dec. 17, 2013
Thank you very much for your continuous use of Pro-face products.
We have confirmed that the following symptom occurs in some models of GP-Pro EX.
The symptom and corrective measures for this problem are indicated below.
We sincerely apologize for any inconvenience this may cause you.

Symptom descriptions

The project file received from GP4000M Series may not be opened in GP-Pro EX.

Applicable combination of products

Applicable models of Graphic Operator Interfaces:

Series GP4000M Series
Applicable models All models

Applicable product of Screen Editor Software:

Applicable version : GP-Pro EX Ver. 3.10.000 to Ver. 3.50.000
Product model : PFXEXEDV31 to PFXEXEDV35
How to check the version : [Help (H)] → [About this program (A)]

Measures

Download and install the following module.
GP-Pro EX Update Module (Ver. 3.60.000 or later)

Inquiry

If you have any inquiries, please contact our sales office in your region.
For contact information, please refer to the "Inquiry" page.